Highlighted

Backup Exec and SBS 2011

We have Backup Exec 12 and we just upgraded from SBS 2003 to SBS 2011.  We are haing trouble getting the remote client installed on our new SBS server.  Is Backup Exec 12 not compatabile with SBS 2011?

3 Replies

That right, BE 12.x is not

That right, BE 12.x is not compatible with SBS 2011

So there is no way around

So there is no way around this we have to upgrade to the latest BackupExec?  

You need to upgrade to at

You need to upgrade to at least BE 2010 R3.  Your existing licence keys will not work with BE 2010.  The upgrade is free if you are on a current maintenance contract.